#times>span,#texts>span {
    margin: 5px;
    width: 35px
}

#times tr td {
    margin: auto;
    width: 200px;
    text-align: center;
}

.tirePressure_banner {
    background-image: url("https://pic.lightbicycle.com/www/newsletter/5e591e66-1de0-3f62-a3c0-b0c3cf59d7fa/images/compressed/BANNER-Black-Friday-Anniversary-Sale.jpeg");
    height: 365px;
}

@media only screen and (max-width: 600px) {
    .tirePressure_banner {
        background-image: url("https://pic.lightbicycle.com/www/newsletter/5e591e66-1de0-3f62-a3c0-b0c3cf59d7fa/images/compressed/BANNER-MO-Black-Friday-Deals-On-Rims-Wheels-Framesets.jpeg");
        height: 300px
    }
}

.table td,
.table th {
    text-align: left;
}

.table thead tr th {
    padding: 0 12px;
}

/* 去除首行边线 */

.table thead th {
    border-top: none;
    border-bottom: none;
}

.table tbody tr:first-child td,
.table tbody tr:first-child th {
    border-top: none;
}

.table tbody tr:last-child td,
.table tbody tr:last-child th {
    border-bottom: 1px solid #dee2e6;
}

/* 特 */
#d1 {
    font-size: 40px;
}

#d2 {
    font-size: 18px;
}

.imgInfo img.arrowRight {
    width: 50px;
}

.gloab-copied {
    position: absolute;
    bottom: -43px;
    /* left: 0;
    right: 0; */
}

.share-copied {
    opacity: 0;
    width: 80px;
    font-family: textFonts;
    background: #101010;
    /* margin: 76px -156px; */
    text-align: center;
    border-radius: 5px;
    display: inline-block;
    padding: 8px 0;
    position: relative;
    font: normal normal normal 15px/1 FontAwesome;
}

.share-copied::before {
    position: absolute;
    content: '';
    color: #101010;
    margin: auto;
    left: 0;
    right: 0;
    top: -10px;
    font-size: 24px;
    width: 8px;
    height: 8px;
    border-bottom: 10px solid #101010;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

.btn:hover {
    color: #fff;
}

.btn.disabled,
.btn:disabled {
    opacity: 1;
}

/* 2021 黑五活动 */
.promotionCode>div {
    height: 100px;
    display: flex;
    align-items: center;
    text-align: right;
    /* padding-right: 16px; */
    border-radius: 5px;
}

.promotionCode>div:first-child {
    width: 130px;
    /* background-color: #0070ff; */
    background-color: #999;
}

.promotionCode>div:last-child {
    width: 250px;
    /* background-color: #0070ff; */
    background-color: #999;
    border-left: 1px dashed #6c6c6c;
}

.promotionCode>div:first-child:before,
.promotionCode>div:first-child:after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 8px;
    background-color: #fff;
    position: absolute;
    right: -7.5px;
}

.promotionCode>div:first-child:before {
    top: -7.5px;
}

.promotionCode>div:first-child:after {
    bottom: -7.5px;
}

.EuropeanOption .european_option p {
    border: 1px solid #d1d1d1;
    padding: 5px 0;
    line-height: 30px;
}
.EuropeanOption .european_option .currents p {
    color: #0070ff;
    border: 1px solid #0070ff;
}
.missed-hint {
    left: 0;
    right: 0;
    margin: auto;
    top: -67%;
    width: 180px;
    display: none;
}

.notClick{
    border: 2px solid #999;
    background: #999;
    cursor:not-allowed;
}

.imgInfo .imgInfoIcon {
    width: 220px;
}

@media screen and (max-width: 992px) {
    .imgInfo .imgInfoIcon {
        width: 25%;
    }
    .imgInfo .imgInfoArrow{
        height:60px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

#LB-bottomShareModel ul li {
    margin-left: 25px;
}
.hover_c img:hover {
    transform: scale(1.3);
    transition: all 0.3s;
}
.saves ul li a:hover{
    color:#0070ff;
}
.saves ul li a:focus{
    color: #660090;
}

/* 时间线 start */
/* pc */
@media screen and (min-width: 992px) {
    .timeLine>div {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
    }
    .contemt-arrow{
        position: relative;
        /* margin:0 87px; */
        width: 200px;
    }
    .timeLine>div .contemt-arrow::after{
        content: "";
        display: block;
        width: 50%;
        height: 2px;
        background-color: #333;
        position: absolute;
        top: 44%;
    }
    .timeLine>div:nth-child(odd) .contemt-arrow::after { /*奇数*/
        left: 0;
    }
    .timeLine>div:nth-child(even) .contemt-arrow::after { /*偶数*/
        right: 0;
    }
    .timeLine>div:after {
        content: "";
        height: 100%;
        width: 2px;
        display: block;
        background-color: #333;
        position: absolute;
    }
    .content-left,.content-right{
        width:40%;
        background-color: #fff;
    }

    .timeLine>div i{
        width: 13px;
        height: 13px;
        display: block;
        margin: auto;
        /* border: 2px solid #0070ff; */
        border-radius: 25px;
        /* margin: 15px auto 20px auto; */
        position: relative;
        z-index: 1;
        background-color: #0070ff;
    }
    .timeLine a{
        color: #0070ff;
    }
    .timeLine a:focus{
        color: #660090
    }
    .monthTime{
        width: 44%;
        text-align: center;
        position: absolute;
        bottom: 11px;
        /* border: 1px solid; */
    }
    .timeLine>div:nth-child(odd) .contemt-arrow .monthTime{
        left: 4px;
    }
    .timeLine>div:nth-child(even) .contemt-arrow .monthTime{
        right: 4px;
    }
}

/*mo*/
@media screen and (max-width: 991px) {
    .timeLine>div {
        position: relative;
        padding: 20px 0 20px 0px;
        /*border: 1px solid;*/
        display: flex;
    }

    .timeLine>div::after {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        width: 2px;
        height: 100%;
        background-color: #333;
    }

    .timeLine>div .contemt-arrow i {
        content: "";
        width: 15px;
        height: 15px;
        display: block;
        /* border: 2px solid #0070ff; */
        border-radius: 15px;
        position: absolute;
        /* left: 35px; */
        top: 50%;
        margin: -7.5px 0 0 -7.5px;
        background: #0070ff;
        z-index: 1;
    }
    .timeLine a{
        color: #0070ff;
    }
    .contemt-arrow{
        position: relative;
        /* margin:0 87px; */
        min-width: 65px;
    }
    .monthTime{
        width: 60px;
        text-align: center;
        position: relative;
        border: 1px solid #333;
    }
    .timeLine>div .contemt-arrow .monthTime{
        left: 4px;
        top: 50%;
    }
    .timeLine>div .contemt-arrow .monthTime p{
        width: 50px;
        position:absolute;
        top: -37px;
        left: 5px;
    }
}
/*时间线 end */

/*mo*/
@media screen and (max-width: 768px) {
    .imgInfo img.arrowRight {
        width: 35px;
    }
}